﻿/*-------Fonts------*/
@font-face { font-family: 'Circular'; src: url('/inc/fonts/CircularStd-Book.eot'), url('/inc/fonts/CircularStd-Book.woff') format('woff'), url('/inc/fonts/CircularStd-Book.ttf') format('truetype'), url('/inc/fonts/CircularStd-Book.svg#CircularStd-Book') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CircularBlack'; src: url('/inc/fonts/CircularStd-Black.eot'); src: url('/inc/fonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'), url('/inc/fonts/CircularStd-Black.woff') format('woff'), url('/inc/fonts/CircularStd-Black.ttf') format('truetype'), url('/inc/fonts/CircularStd-Black.svg#CircularStd-Black') format('svg'); font-weight: normal; font-style: normal; }

/*-------Layout------*/
* { box-sizing: border-box; }

html, body { background-color: #FFF; font-size: 16px; font-family: Circular; height: 100%; margin: 0px; }
    body:before { content: ""; height: 100%; float: left; width: 0; margin-top: -32767px; }

form { height: 100%; }
#wrapper { min-height: 100%; }
    #wrapper section { overflow: auto; padding-bottom: 190px; height: 100%; width: 100%; }

footer { position: relative; margin-top: -190px; height: 190px; clear: both; background-color: #073761; font-size: 0.8em; }
    footer #footermin { display: none; visibility: hidden; }

.max-screen { max-width: 1500px; margin: auto; }

.card { position: relative; margin-bottom: 24px; background-color: #ffffff; color: #313335; border-radius: 2px; -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33); }
    .card:before,
    .card:after { content: " "; display: table; }
    .card:after { clear: both; }
    .card > .nano:last-child { border-radius: 0 0 2px 2px; }
    .card.no-shadow { -webkit-box-shadow: none; box-shadow: none; }

.no-shadow { box-shadow: none; }

.card-head header { padding: 10px 24px; }
.card-body { padding: 24px; position: relative; }
    .card-body .tools { padding-right: 0px; float: right; }
        .card-body .tools form { margin-top: 7px; margin-bottom: 7px; margin-left: 24px; line-height: normal; vertical-align: middle; }
        .card-body .tools .btn-floating-action { margin-left: 8px; }
        .card-body .tools > .btn-group { margin-right: 4px; }
        .card-body .tools > .btn-group-xs { margin-right: 10px; }
        .card-body .tools > .btn-group-sm { margin-right: 4px; }
        .card-body .tools > .btn-group-lg { margin-right: 0; }
        .card-body .tools.pull-left > .btn-group { margin-left: 4px; }
        .card-body .tools.pull-left > .btn-group-xs { margin-left: 10px; }
        .card-body .tools.pull-left > .btn-group-sm { margin-left: 4px; }
        .card-body .tools.pull-left > .btn-group-lg { margin-left: 0; }

    .card-body:before,
    .card-body:after { content: " "; display: table; }
    .card-body:after { clear: both; }
    .card-body:last-child { border-radius: 0 0 2px 2px; }
    .card-body.table-responsive { margin: 0; }

.row-spacer-sm { margin-bottom: 0.5em; }
.row-spacer-md { margin-bottom: 1em; }
.row-spacer-lg { margin-bottom: 1.5em; }
.card-item { background-color: #0a1320; padding: 10px; text-align: center; color: #FFF; }

.no-margin { margin: 0px; }
.row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

.card-article { max-height: 90px; height: 100px; padding: 10px; background-color: #0a1320; text-align: left; }

.default-padding { padding: 15px; }

.form-group { border-bottom: 1px solid #CCC; text-align: left; padding: 0.5em 0; }
    .form-group label, .form-group .col-md-9 { text-align: left; }

/*Header*/
.navbar .row { background-color: #000; padding:0px 15px 0 0; }

.navbar-default { background-color: #000; border-color: #e7e7e7; }
.navbar-fixed-top { left: 0; position: fixed; right: 0; transform: translate3d(0px, 0px, 0px); z-index: 10; border-width: 0 0 1px; top: 0; }
.navbar { opacity: 0.8; background-color: transparent; border: none; margin-bottom: 25px; min-height: 40px; }
.container { margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px; }

.navbar-brand { font-size: 1.4em; line-height: 2em; color: #FFF; }
.navbar-brand:hover { color:#666 !important; }
.navbar-brand:hover span.blue{ color:#666 !important; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left: -15px; }

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 340px; }
.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { padding-left: 0; padding-right: 0; }
.navbar-collapse.collapse { display: block !important; height: auto !important; overflow: visible !important; padding-bottom: 0; }
.navbar-right { float: right !important; }
.navbar-collapse { border-top: 0 none; box-shadow: none; width: auto; }
.collapse { display: none; }

.navbar-default .navbar-toggle { border-color: #ddd; }
.navbar-toggle { display: none; }
.navbar-toggle { background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; float: right; margin-bottom: 2px; margin-top: 5px; padding-bottom: 5px; padding-top: 5px; position: relative; }

.nav { list-style: outside none none; margin-bottom: 0; padding-left: 0; }
.navbar-nav > li > a { padding-bottom: 12.5px; padding-top: 12.5px; }
.navbar-nav > li > a { line-height: 25px;  }
.nav > li > a { display: block; position: relative; }
ul.nav { list-style: none; margin: 0; }
    ul.nav li { float: left; margin: 0 0px 0 0; }

/*Footer*/
.footerquicklinks { list-style: none; }
    .footerquicklinks li { padding: 0.2em 0.2em; }
        .footerquicklinks li h4 { font-weight: bold; color: #FFF; text-transform: uppercase; text-decoration: none; margin-bottom: 0.5em; letter-spacing: 0.1em; }
        .footerquicklinks li a { text-transform: capitalize; font-weight: bold; color: #FFF; }
        .footerquicklinks li input[type='text'] { background-color: #fafafa; padding: 7px; font-family: helvetica, arial, sans-serif; font-size: 1.2em; margin-bottom: 20px; display: block; border: solid 2px #bbb; color: #6f6f6f; vertical-align: top; display: inline-block; font-size: 0.9em; font-weight: 400; border: 0; width: 200px; height: 32px; margin: 0; }
        .footerquicklinks li .signup { display: inline-block; border: none; border-radius: 0 4px 4px 0; margin: 0 0 0 -4px; height: 32px; background-color: #fafafa; font-family: helvetica, arial, sans-serif; font-size: 1.0em; font-weight: bold; padding: 7px; background-color: #00ADEF; color: #FFF; }

.footerlinks { list-style: none; margin: 0; }
    .footerlinks li { display: inline-block; padding: 0em 1em; color: #FFF; }
        .footerlinks li a { text-transform: uppercase; font-weight: bold; color: #FFF; }


/*------General------*/
/*#divLoader { background: url(/images/layout/box-alpha-white-50.png) repeat; position: fixed; top: 0; left: 0; z-index: 100; text-align: center; display: none; visibility: hidden; }*/
#divLoader{background:url(/images/layout/box-alpha-white-50.png) repeat;position:absolute;padding-top:64px;top:48px;left:0;text-align:center;/*z-index:100;*/z-index:9999!important;text-align:center;display:none;visibility:hidden}
/*#divLoader img{position:fixed;top:50%;left:50%}*/

#divLoaderSpinner {
    margin:auto;margin-top:200px;
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 48px;
    height: 48px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*Home*/
#divhomeheader { background-image: url(/sites/global_fishing_charters/images/backgrounds/bgfish.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; }
    #divhomeheader .paddingtop7em { padding-top: 7em; }

.regions-map { display: block; width: 661px; height: 369px; margin: auto; }
.regions a:link, .regions a:visited { display: block; padding: 8px; font-size: 18px; color: #333; border-bottom: 1px solid rgba(0, 0, 0, 0.1); -webkit-transition: background 0.2s ease-in-out; transition: background 0.2s ease-in-out; }
.regions a:hover { color: #FFE87C; }

#sub-text { color: #FFFF33; text-shadow: 1px 1px #333; }

@media screen and (min-width: 960px) {
    .regions-map { display: block; width: 661px; height: 369px; }
    .regions { width: 210px; }
        .regions a:link { border-bottom: none; }
}
/* SVG Map Styles */
g { fill: #00CCCC; -webkit-transition: .2s fill; transition: .2s fill; }
#asia-pacific, #africa, #south-america, #north-america, #eastern-europe { fill: #00CCCC; }
#central-america, #europe { fill: #00CCCC; }
.global-lds-org:hover #north-america { fill: #0091bc; }
#asia:hover, .asia-map #asia, #central-america:hover, .central-america-map #central-america, #north-america:hover, .north-america-map #north-america, #eastern-europe:hover, .eastern-europe-map #eastern-europe, #europe:hover, .europe-map #europe, #asia-pacific:hover, .asia-pacific-map #asia-pacific, #africa:hover, .africa-map #africa, #south-america:hover, .south-america-map #south-america { fill: #FFE87C; }
.global-lds-org-map #asia, .global-lds-org-map #central-america, .global-lds-org-map #north-america, .global-lds-org-map #eastern-europe, .global-lds-org-map #europe, .global-lds-org-map #asia-pacific, .global-lds-org-map #africa, .global-lds-org-map #south-america { fill: #FFE87C; }


.featuredbox { vertical-align: top; width: calc(50% - 18px); display: inline-block; text-align: center; margin-bottom: 25px; }
.featuredleft { padding-right: 10px; }
.featuredright { padding-left: 10px; }

.infobox { box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.33); max-width: 700px; width: calc(50% - 55px); border-top: 1px solid #fcfff4; margin: 10px; }
    .infobox .circle { height: 125px; width: 125px; background-color: #f0f0f0; border-radius: 100%; margin: auto; margin-bottom: 10px; }
        .infobox .circle > .fa { line-height: 2em; }

/*Search*/
#searchcontainer { text-align: center; margin: auto; padding: 1.5em; }
#autocomplete-dynamic { background-color: rgb(11,19,32); padding: 0.8em; border-radius: 1em; margin: auto; border: none; font-size: 1.5em; color: #FFF; font-family: Circular; text-align: center; }

.autocomplete-suggestions {margin-top:-16px;border: none; background-color: rgb(11,19,32); cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { font-size: 1.2em; padding: 2px 5px; margin: 0.5em; white-space: nowrap; overflow: hidden; background-color: rgb(11,19,32); color: #FFF; }
.autocomplete-no-suggestion { padding: 2px 5px; color: #FFF;margin-bottom:16px; }
.autocomplete-selected { background: #00adef; }
.autocomplete-suggestions strong { font-weight: bold; color: yellow; }
.autocomplete-group { padding: 2px 5px; }
    .autocomplete-group strong { font-weight: bold; font-size: 1em; color: yellow; display: block; border-bottom: 1px solid #000; }

.togglebox { display: none; }

/*Fish*/
.filterletter { padding: 10px; display: inline-block; margin: 0.1em; width: 1em; height: 1em; border: 1px solid #CCC; }
.flactive { background-color: #87ceeb; color: #FFF; }
.flEmpty { background-color: #CCC; color: #CCC; }
.flselect { background-color: #fa8072; color: #FFF; }


/*Messaging*/
.folderselected { color: black; }
.inbox { background-color: rgba(255, 255, 255, 0.8); border: 1px solid #666; }
#email p { color: #FFF; text-align: left; }
#email ul { margin: 0.5em; }
#email li { color: #FFF; text-align: left; }

.messagebubble { text-align: left; padding: 1em; border-radius: 4px; box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.33); position: relative; }
.from { background-color: #FFF; }
    .from:after { content: ""; position: absolute; bottom: -1em; left: 2em; border-width: 1em 1em 0; border-style: solid; border-color: #FFF transparent; display: block; width: 0; }
.to { background-color: rgb(14,134,255); color: #FFF; text-align: right; }
    .to:after { content: ""; position: absolute; bottom: -1em; right: 2em; border-width: 1em 1em 0; border-style: solid; border-color: rgb(14,134,255) transparent; display: block; width: 0; }

/*Profile*/
.imgmedia { width: 100%; max-height: 535px; }
.hr { border-bottom: 1px solid #CCC; width: 100%; margin: 10px; }
.scrollup { width: 40px; height: 40px; position: fixed; border: 3px solid #CCC; bottom: 50px; right: 100px; display: none; text-align: center; font-size: 1.6em; border-radius: 50%; background-color: rgb(34, 154, 230); color: rgb(255, 255, 255); z-index: 1000; }
.ulMediaItems { list-style: none; }
.media-round { border-radius: 50%; width: 7em; height: 7em; margin-right: 2em; }
.row-container { border-bottom: 1px solid #CCC; padding: 1em; }

/*Contact Form*/
.flaguk { background-image: url(/sites/global_fishing_charters/images/flags/flaguk.jpg); background-size: cover; }
.flagusa { background-image: url(/sites/global_fishing_charters/images/flags/flagusa.jpg); background-size: cover; }
.flagaustralia { background-image: url(/sites/global_fishing_charters/images/flags/flagaustralia.jpg); background-size: cover; }
.flagsouthafrica { background-image: url(/sites/global_fishing_charters/images/flags/flagafrica.jpg); background-size: cover; }

/**************/

/*tables*/
table.grid { width: 100%; }
.grid th { background-color: #bababa; color: white; padding: 10px; }
.grid td { padding: 10px; }
.grid tr:nth-child(odd) { background-color: #FFF; }
.grid tr:nth-child(even) { background-color: #ebebeb; }

.tblSeasons { width: 100%; border-collapse: collapse; border-spacing: 0; }
    .tblSeasons tr { background: none; }
    .tblSeasons th { background-color: #87ceeb; color: white; padding: 0.5em; }
        .tblSeasons th:first-child { border-radius: 4px 0 0 0; }
        .tblSeasons th:last-child { border-radius: 0 4px 0 0; }
    .tblSeasons td { border-bottom: 1px solid #CCC; padding: 0.5em; }
        .tblSeasons td i { width: 100%; }
    .tblSeasons tr:nth-child(odd) { background-color: #eee; }
    .tblSeasons tr:nth-child(even) { background-color: #fff; }

/*Background Colors*/
.bgmidnightblue { background-color: #092147; }
.bgdarkblue { background-color: #0a1320; }
.bg222 { background-color: #222; }
.bg333 { background-color: #333; }
.bgccc { background-color: #CCC; }
.bg1e { background-color: #1e1e1e; }
.bgpastelgreen { background-color: #BDECB6; }
.bgwhite { background-color: #FFF; }
.bgblue { background-color: #05243F; }

/*Generic*/
.inline { display: inline; }
.inlineb { display: inline-block; }
.block { display: block !important; }

p { color: #797979; font-size: 1em; margin: 0; line-height: 1.4em; }

.fi { font-size: 4em !important; line-height: 2em !important; }

.maxheight { max-height: 300px; }
.minmaxheight342px { max-height: 180px; min-height: 180px; }
.height32px { height: 32px; }

.width100 { width: 100%; }
.width90 { width: 90%; }
.width75 { width: 75%; }
.width50 { width: 50%; }
.width33 { width: 33%; }
.width25 { width: 25%; }
.width24 { width: 24%; }
.width10 { width: 10%; }
.width50pad15px { width: calc(50% - 15px); }
.width50pad1px { width: calc(50% - 1px); }
.width50pad18px { width: calc(50% - 18px); }
.width25pad20px { width: calc(25% - 20px); }
.width333px { width: 333px; }
.maxwidth400 { max-width: 400px; }
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }

.valigntop { vertical-align: top; }
.valignmid { vertical-align: middle; }
.valignsuper { vertical-align: super; }

/*Borders*/
.border1px { border: 1px solid #CCC; }
.borderbottom { border-bottom: 1px solid #2b3236; }
.borderright { border-right: 1px solid #2b3236; }
.borderblack { border: 1px solid #333; }
.borderradius4px { border-radius: 4px; }
.borderradius10 { border-radius: 10%; }
.borderradius100 { border-radius: 100%; }
.noborder { border: none; }

/*Text*/
.blue { color: #00adef; }
.white { color: #FFF; }
.yellow { color: #d7ea02; }
.dark { color: #999; }
.green { color: #85FF5C; }
.brown { color: #993300; }
.red { color: #FF3333; }
.black { color: #000; }
.grey { color: #434343; }

.tleft { text-align: left; }
.tright { text-align: right; }
.tcenter { text-align: center; }
.tjustitfy { text-align: justify !important; }

.lh2em { line-height: 2em; }
.lh2-2em { line-height: 2.2em; }

.fontsize12em { font-size: 12em; }
.fontsize07em { font-size: 0.7em; }
.fontsize08em { font-size: 0.8em; }
.fontsize09em { font-size: 0.9em; }
.fontsize1em { font-size: 1em; }
.fontsize1p3em { font-size: 1.3em; }
.fontsize2em { font-size: 2em; }
.fontsize6em { font-size: 6em; }

/*Margin*/
.marginauto { margin: auto; }
.marginbottom15px { margin-bottom: 15px; }
.marginbottom10px { margin-bottom: 10px; }
.margin10px { margin: 10px; }
.marginright1em { margin: 0 1em 0 0 !important; }

/*Padding*/
.no-padding { padding: 0px; }
.paddingtop300px { padding-top: 300px; }
.paddingtop30px { padding-top: 30px; }
.paddingtop12px { padding: 12px 0 0 0; }

.paddingtopbottom10px { padding: 10px 0; }
.paddingtopbottom12px { padding: 12px 0; }

.padding5px { padding: 0 7px; }
.padding10px { padding: 10px; }
.padding15px { padding: 15px; }
.padding25px { padding: 25px; }
.padding7px { padding: 7.5px; }
.padding10pxnoleft { padding: 10px 10px 10px 0; }
.padding0p5em { padding: 0.5em 0.5em 0.5em 0; }

/*Headings*/
h1 { font-size: 2em; color: #656565; margin: 0; }
h2 { font-size: 1.2em; color: #797979; margin: 0; }
h3 { font-size: 0.9em; color: #797979; border-bottom: 1px solid #797979; margin: 0 0 10px 0; }
h4 { font-size: 1.2em; color: #00adef; border-bottom: 1px solid #797979; margin: 0 0 5px 0; }






ul { margin: 0 0 8px 16px; padding: 0; }
li { margin: 0; padding: 0; }

/*-------Links------*/
a img { border: 0; }
a { text-decoration: none; color: #229ae6; }
    a:hover { color: #666; }

.addthis_sharing_toolbox g { fill:#FFF !important;}

/*-------------Boat Details-----------*/

#bodyContent { max-height: 225px; }

/*Ratings*/
.starempty { color: #CCC; font-size: 2em !important; }

.profilerating .starfull { color: #ff9a30; font-size: 2em; }
.profilerating .starempty { color: #333; font-size: 2em; }

.starrating { margin: 0.2em; }
    .starrating img { width: 60px; height: 60px; }

/*forms*/
.form-container { background: url(/sites/global_fishing_charters/images/bg.jpg) no-repeat; background-size: cover; min-height: 500px; height: 100%; }/* box-shadow: inset 0 41px 24px -13px rgba(255,255,255,9);*/
    .form-container h1 { color: #fff; font-size: 2em; margin: 0 0 0.5em; }
.form-div a:hover { color: #fff; }

#feedback-page { text-align: center; }
.form-div { background-color: rgba(72,72,72,0.6); padding: 2em; width: 80%; max-width: 450px; margin: auto; }

.focused { color: #30aed6; border: #30aed6 solid 3px; }

.feedback-input { color: #3c3c3c; font-family: Helvetica, Arial, sans-serif; font-weight: 500; font-size: 1em; border-radius: 0; line-height: 1em; background-color: #fbfbfb; padding: 1em 1em 1em 3em; margin-bottom: 1em; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; border: 3px solid rgba(0,0,0,0); }
    .feedback-input:focus { background: #fff; box-shadow: 0; border: 3px solid #3498db; color: #3498db; outline: none; padding: 1em 1em 1em 3em; }
.name { background-image: url(/sites/global_fishing_charters/images/icons/name.svg); background-size: 2em 2em; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
    .name:focus { background-image: url(/sites/global_fishing_charters/images/icons/name.svg); background-size: 2em 2em; background-position: 8px 5px; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
.email { background-image: url(/sites/global_fishing_charters/images/icons/email.svg); background-size: 2em 2em; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
    .email:focus { background-image: url(/sites/global_fishing_charters/images/icons/email.svg); background-size: 2em 2em; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
.password { background-image: url(/sites/global_fishing_charters/images/icons/comment.svg); background-size: 2em 2em; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
    .password:focus { background-image: url(/sites/global_fishing_charters/images/icons/comment.svg); background-size: 2em 2em; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
.comment { background-image: url(/sites/global_fishing_charters/images/icons/comment.svg); background-size: 2em 2em; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
    .comment:focus { background-image: url(/sites/global_fishing_charters/images/icons/comment.svg); background-size: 2em 2em; background-position: 0.5em 0.5em; background-repeat: no-repeat; }
textarea { width: 100%; height: 7em; line-height: 150%; resize: vertical; }

    input:hover, textarea:hover,
    input:focus, textarea:focus { background-color: white; }


/*Button*/

.twitter-share-button { vertical-align: middle !important; }

.button-blue { background-color: #00adef; border: none; color: #FFF; border: 2px solid #00adef; cursor: pointer; display: block; font-size: 1.5em; margin-top: -4px; padding-bottom: 18px; padding-top: 18px; transition: all 0.3s ease 0s; width: 100%; }
    .button-blue:hover { background-color: rgba(0,0,0,0); color: #0493bd; border: 2px solid #FFF; }
.submit:hover { color: #3498db; }
.ease { width: 0px; height: 64px; background-color: #fbfbfb; -webkit-transition: .3s ease; -moz-transition: .3s ease; -o-transition: .3s ease; -ms-transition: .3s ease; transition: .3s ease; }
.submit:hover .ease { width: 100%; background-color: white; }

.filter-btn { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 none; cursor: pointer; margin: 0; padding: 0; }
    .filter-btn .blue { color: blue; }
    .filter-btn .yellow { color: yellow; }

.btn { background-color: #00adef; border: medium none; color: white; cursor: pointer; font-size: 1.2em; padding: 0.5em; border-radius: 4px; }
    .btn:hover { background-color: #00adef; text-decoration: underline; /*box-shadow: inset  0  8px 8px -8px #FFF, inset  0 -8px 8px -8px #FFF;*/ color: #FFF; }

/*Dropdown*/
.select-style { border: 0px solid #ccc; width: 120px; overflow: hidden; background: #fafafa url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 90% 50%; margin-top: -3px; }
    .select-style select { width: 130%; border: none; box-shadow: none; background: transparent; background-image: none; -webkit-appearance: none; }
        .select-style select:focus { outline: none; }


/*Checkboxs*/
.hiddencheckbox { visibility: hidden; }
/*.squaredcheckbox { width: 2em; height: 2em; background: #fcfff4; background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); margin: 2em auto; -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); position: relative; }
    .squaredcheckbox label { cursor: pointer; position: absolute; width: 1.5em; height: 1.5em; left: 0.3em; top: 0.3em; -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); background: -webkit-linear-gradient(top, #222 0%, #45484d 100%); background: -moz-linear-gradient(top, #222 0%, #45484d 100%); background: -o-linear-gradient(top, #222 0%, #45484d 100%); background: -ms-linear-gradient(top, #222 0%, #45484d 100%); background: linear-gradient(top, #222 0%, #45484d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 ); }
        .squaredcheckbox label:after { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; content: ''; position: absolute; width: 9px; height: 5px; background: transparent; top: 4px; left: 4px; border: 3px solid #fcfff4; border-top: none; border-right: none; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
        .squaredcheckbox label:hover::after { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); opacity: 0.3; }
    .squaredcheckbox input[type=checkbox]:checked + label:after { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; }*/


/* SQUARED TWO */
.squaredTwo { width: 28px; height: 28px; background: #fcfff4; background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); margin: 20px auto; -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); position: relative; }
    .squaredTwo label { cursor: pointer; position: absolute; width: 20px; height: 20px; left: 4px; top: 4px; -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); background: -webkit-linear-gradient(top, #222 0%, #45484d 100%); background: -moz-linear-gradient(top, #222 0%, #45484d 100%); background: -o-linear-gradient(top, #222 0%, #45484d 100%); background: -ms-linear-gradient(top, #222 0%, #45484d 100%); background: linear-gradient(top, #222 0%, #45484d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 ); }
        .squaredTwo label:after { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; content: ''; position: absolute; width: 9px; height: 5px; background: transparent; top: 4px; left: 4px; border: 3px solid #fcfff4; border-top: none; border-right: none; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
        .squaredTwo label:hover::after { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); opacity: 0.3; }
    .squaredTwo input[type=checkbox]:checked + label:after { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; }
    .squaredTwo input[type=checkbox] { margin-top: 8px; }

/*Lists*/
ol { counter-reset: li; font: 15px "trebuchet MS","lucida sans"; list-style: outside none none; margin-bottom: 4em; padding: 0; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
    ol ol { margin: 0 0 0 2em; /* Add some left margin for inner lists */ }

.circle-list li { padding: 1.5em; border-bottom: 1px dashed #ccc; }
.circle-list h2 { position: relative; margin: 0; }
.circle-list p { margin: 0; }
.circle-list h2:before { content: counter(li); counter-increment: li; position: absolute; z-index: -1; left: -1.3em; top: -.8em; background: #f5f5f5; height: 1.5em; width: 1.5em; border: .1em solid rgba(0,0,0,.05); text-align: center; font: italic bold 1em/1.5em Georgia, Serif; color: #ccc; border-radius: 1.5em; transition: all .2s ease-out; }
.circle-list li:hover h2:before { background-color: #ffd797; border-color: rgba(0,0,0,.08); border-width: .2em; color: #444; transform: scale(1.5); }

.rounded-list a { position: relative; display: block; padding: 1em; *padding: .4em; margin: .5em 0; background: #ddd; color: #444; text-decoration: none; border-radius: .3em; transition: all .3s ease-out; }
    .rounded-list a:hover { background: #eee; }
        .rounded-list a:hover:before { transform: rotate(360deg); }
    .rounded-list a:before { content: counter(li); counter-increment: li; position: absolute; left: -1.3em; top: 50%; margin-top: -1.3em; background: #87ceeb; height: 2em; width: 2em; line-height: 2em; border: .3em solid #fff; text-align: center; font-weight: bold; border-radius: 2em; transition: all .3s ease-out; }

.rectangle-list a { position: relative; display: block; padding: .4em .4em .4em .8em; *padding: .4em; margin: .5em 0 .5em 2.5em; background-color: #E8E8E8; color: #444; text-decoration: none; transition: all .3s ease-out; }
    .rectangle-list a:hover { background: #D8D8D8; }
    .rectangle-list a:before { content: counter(li); counter-increment: li; position: absolute; left: -2.5em; top: 50%; margin-top: -1em; background: #87ceeb; height: 2em; width: 2em; line-height: 2em; text-align: center; font-weight: bold; }
    .rectangle-list a:after { position: absolute; content: ''; border: .5em solid transparent; left: -1em; top: 50%; margin-top: -.5em; transition: all .3s ease-out; }
    .rectangle-list a:hover:after { left: -.5em; border-left-color: #87ceeb; }

/*Iconbuttons*/
.iconbtn { text-align: center; box-sizing: border-box; /*display: inline-block; padding: 0.5em; margin: 1em;*/ float: left; width: 20%; color: #666; border-bottom: 2px solid #fff; cursor: pointer; }
    .iconbtn:hover { border-bottom: 2px solid #666; }

/*Gallery*/
.divGalleryBlock { display: inline-block; }
.divBigImage { position: relative; }
    .divBigImage a { display: block; }
        .divBigImage a img { width: 360px; height: 240px; box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.33); }
    .divBigImage .OverlayText { width: calc(100% - 6px); height: 100%; background-color: #333; color: #FFF; opacity: 0.6; padding: 5px; position: absolute; border-bottom: 6px solid #F00; line-height: 9em; text-align: center; font-size: 1.5em; }

.divLittleImage { display: inline-block; padding-right: 6px; position: relative; }
    .divLittleImage a { display: block; }
        .divLittleImage a img { width: 175px; height: 115px; box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.33); }

.galleria, .boatgalleria { height: 500px; width: 100%; border-radius: 4px; }
.hidegalleria { position: absolute; z-index: -1; opacity: 0; top: 0; }

@media (max-width : 1024px) {
    .navbar-toggle { display: block; }
    .navbar-collapse.collapse { width: 100%; }
    #nav-mob { width: 100%; position: absolute; background-color: #000; }


    ul.nav { display: none; }
        ul.nav li { float: none; border-bottom: 1px solid #333; width: 100%; }

    #worldMapImg { width: 80%; }
    #autocomplete-dynamic { width: 90% !important; }
    #card-gallery, #card-calendar { width: 100%; }
}

@media only screen and (max-width : 1200px) {

    .width75 { width: 92%; }
    #footermain > div.width50 { width: 72%; }
}

@media only screen and (max-device-width : 960px) {

    /*General*/
    html, body { font-size: 30px; }
    /*p { padding: 1em 0em; }*/

    #footermain { display: none; visibility: hidden; }
    #footermin { display: block; visibility: visible; }

    .rectangle-list { font-size: 1em; }

    /*Home*/
    #autocomplete-dynamic { width: 80%; }

    .infobox { max-width: 90%; margin-bottom: 15px; }
        .infobox .circle { height: 300px; width: 300px; }

    /*Articles*/
    .filter-btn { font-size: 1.5em; }

    /*Contact*/
    .flaguk img, .flagusa img, .flagaustralia img, .flagsouthafrica img { max-height: 415px; }
    .form-div { max-width: 75%; }
        .form-div p { padding: 0; }

    /*About*/
    .infobox p { padding: 0.1em; }
    .fontsize6em { font-size: 3em; }

    /*fish*/
    #fishlist .filterletter { font-size: 1.5em; }
    #fishlist .width50 { width: 85%; }

    #fishprofile { width: 90%; }
        #fishprofile .width24 { width: 40%; }

    /*search*/
    .select-style { border: none; background: none; margin: 0; width: 100%; float: none; text-align: center; }
        .select-style select { font-size: 1em; margin: 1em; border: 1px solid #CCC; width: 90%; }


    /*Profile*/
    .profilecontainer { padding-left: 12px; padding-right: 12px; }
    #profile h1 { margin: 0.2em 0; }
    #profile .profilerating { display: block; margin: 1em 0; }
    #profile .btn { margin: 0.2em; }
    #profile .width50 { width: 80%; }
    #profile .width24 { width: 100%; }
    #profile .width75 { width: 100%; }
    #profile #profilegallery { margin-top: 0.2em; }
    #profile #ratingkey { margin-bottom: 0.2em; }

    .width333px { width: 100%; }
    /*.padding10px { padding: 10px 0; }*/
    /*.paddingtop30px { padding-top: 11%; }*/
    .padding25px { padding: 5%; }

    /*.width75 { width: 85%; }*/

    .button-blue { font-size: 1em; }

    .minmaxheight342px { max-height: 100%; }

    .fa-bars { font-size: 6em !important; }

    .lh2-2em { line-height: 2.6em !important; }

    .nav > li > a { line-height: 1.5em; font-size: 1.5em; }
    .navbar-brand { line-height: 1.4em; }
    
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 100%; }
    .navbar-default .navbar-toggle { border: 0; }

    .select2-container { width: 90% !important; }
        .select2-container .select2-choice { height: 100%; line-height: 100%; }

    .select2-search input { padding: 20px; }
}

@media (min-device-width: 320px) and (max-device-width: 768px) {

    h1 { font-size: 1.6em; margin-bottom: 0.5em; }

    #divhomeheader .paddingtop7em { padding-top: 5em; }
    .row-eq-height { display: block; }
    .iconbtn { width: 33.3%; margin-bottom: 10px; }
    footer { height: 100%; }
    .footerquicklinks li input[type='text'] { padding: 1em; width: 100%; height: auto; }
    .footerquicklinks li .signup { width: 100%; margin: 0px; text-align: center; padding: 0.5em; height: auto; }
    .footerlinks li { display: block; }
    #card-intro { display: none; visibility: hidden; }
    .card-article { max-height: 100%; height: 100%; margin-bottom: 1em; }
    .sm-none { display: none; visibility: hidden; }
    .card-item .fa { font-size: 1em !important; }

    table, thead, tbody, th, td, tr { display: block; }
        thead tr { position: absolute; top: -9999px; left: -9999px; }
    th { display: none; }
    tr { border: 1px solid #ccc; }

    .tblSeasons td { border: none; border-bottom: 1px solid #eee; position: relative; padding-left: 40%; text-align: center; }
        .tblSeasons td:before { position: absolute; top: 6px; left: 6px; width: 35%; padding-right: 10px; white-space: nowrap; }

        .tblSeasons td .fa { font-size: 1.5em !important; display: inline; }

    #fishlist td { padding-left: 0.5em; }

    #profileprice td:before, #fishseason td:before, #profileseason td:before { background-color: #87ceeb; height: 100%; color: #FFF; margin-top: -5px; margin-left: -5px; }

    #profileprice td:nth-of-type(1):before { content: ""; }
    #profileprice td:nth-of-type(2):before { content: "Price"; }
    #profileprice td:nth-of-type(3):before { content: "Time"; }

    #fishseason td:nth-of-type(1):before { content: "Location"; }
    #fishseason td:nth-of-type(2):before { content: "Jan"; }
    #fishseason td:nth-of-type(3):before { content: "Feb"; }
    #fishseason td:nth-of-type(4):before { content: "Mar"; }
    #fishseason td:nth-of-type(5):before { content: "Apr"; }
    #fishseason td:nth-of-type(6):before { content: "May"; }
    #fishseason td:nth-of-type(7):before { content: "Jun"; }
    #fishseason td:nth-of-type(8):before { content: "Jul"; }
    #fishseason td:nth-of-type(9):before { content: "Aug"; }
    #fishseason td:nth-of-type(10):before { content: "Sep"; }
    #fishseason td:nth-of-type(11):before { content: "Oct"; }
    #fishseason td:nth-of-type(12):before { content: "Nov"; }
    #fishseason td:nth-of-type(13):before { content: "Dec"; }

    #profileseason td:nth-of-type(1):before { content: "Fish"; }
    #profileseason td:nth-of-type(2):before { content: ""; }
    #profileseason td:nth-of-type(3):before { content: "Jan"; }
    #profileseason td:nth-of-type(4):before { content: "Feb"; }
    #profileseason td:nth-of-type(5):before { content: "Mar"; }
    #profileseason td:nth-of-type(6):before { content: "Apr"; }
    #profileseason td:nth-of-type(7):before { content: "May"; }
    #profileseason td:nth-of-type(8):before { content: "Jun"; }
    #profileseason td:nth-of-type(9):before { content: "Jul"; }
    #profileseason td:nth-of-type(10):before { content: "Aug"; }
    #profileseason td:nth-of-type(11):before { content: "Sep"; }
    #profileseason td:nth-of-type(12):before { content: "Oct"; }
    #profileseason td:nth-of-type(13):before { content: "Nov"; }
    #profileseason td:nth-of-type(14):before { content: "Dec"; }
}

@media (max-device-width: 1024px) and (orientation: landscape) {
    body { font-size: 25px; }
    #grid-search .minmaxheight342px, #featured-grid .minmaxheight342px { max-height: 200px; min-height: 200px; }
    #grid-search, #featured-grid { width: 50%; }
}

/*IPhone 6 Plus */
@media (min-device-width: 414px) and (max-device-width: 736px) {

    .navbar-toggle { display: block; }
    .navbar-collapse.collapse { width: 100%; }
    #nav-mob { width: 100%; position: absolute; background-color: #000; }

    .navbar .row > .col-md-6 { width: 80%; padding-left: 0.5em; }

    ul.nav { display: none; }
        ul.nav li { float: none; border-bottom: 1px solid #333; width: 100%; }

    #worldMapImg { width: 80%; }
    #autocomplete-dynamic { width: 90% !important; }
    #card-gallery, #card-calendar { width: 100%; }

    .col-sm-10 { width: 90%; }
    .col-sm-8 { width: 60% !important; }
    .col-sm-4 { width: 40% !important; }
    .col-sm-1 { width: 5%; }

    .profilecontainer .col-md-9 { width: 100%; }
    .profilecontainer .col-md-7 { width: 100%; }
    .profilecontainer .col-md-6 { width: 100%; }
    .profilecontainer .col-md-5 { width: 100%; }
    .profilecontainer .col-md-3 { width: 100%; }

    .col-sm-12 { width: 100% !important; }
    .col-sm-6 { width: 50% !important; }
    .row-eq-height > .col-md-6 { width: 100%; }
    .col-md-4 { width: 100%; }

    footer { margin-top: 0px; max-height: 1000px; }
        footer .row .col-md-10 { width: 100%; }
        footer .row .col-md-2 { width: 100%; }

    h1 { font-size: 1.6em; margin-bottom: 0.5em; }

    #divhomeheader .paddingtop7em { padding-top: 5em; }
    .row-eq-height { display: block; }
    .iconbtn { width: 33.3%; margin-bottom: 10px; }
    footer { height: 100%; }
    .footerquicklinks li input[type='text'] { padding: 1em; width: 100%; height: auto; }
    .footerquicklinks li .signup { width: 100%; margin: 0px; text-align: center; padding: 0.5em; height: auto; }
    .footerlinks li { display: block; }
    #card-intro { display: none; visibility: hidden; }
    .card-article { max-height: 100%; height: 100%; margin-bottom: 1em; }
    .sm-none { display: none; visibility: hidden; }
    .card-item .fa { font-size: 1em !important; }

    table, thead, tbody, th, td, tr { display: block; }
        thead tr { position: absolute; top: -9999px; left: -9999px; }
    th { display: none; }
    tr { border: 1px solid #ccc; }

    .tblSeasons td { border: none; border: 1px solid #CCC; position: relative; padding-left: 40%; text-align: center; }
        .tblSeasons td:before { position: absolute; top: 6px; left: 6px; width: 35%; padding-right: 10px; white-space: nowrap; line-height: 2em; }

        .tblSeasons td .fa { font-size: 1.5em !important; display: inline; }

    #fishlist td { padding-left: 0.5em; }

    #profileprice td:before, #fishseason td:before, #profileseason td:before { background-color: #87ceeb; height: 100%; color: #FFF; margin-top: -5px; margin-left: -5px; }

    #profileprice td:nth-of-type(1):before { content: ""; }
    #profileprice td:nth-of-type(2):before { content: "Price"; }
    #profileprice td:nth-of-type(3):before { content: "Time"; }

    #fishseason td:nth-of-type(1):before { content: "Location"; }
    #fishseason td:nth-of-type(2):before { content: "Jan"; }
    #fishseason td:nth-of-type(3):before { content: "Feb"; }
    #fishseason td:nth-of-type(4):before { content: "Mar"; }
    #fishseason td:nth-of-type(5):before { content: "Apr"; }
    #fishseason td:nth-of-type(6):before { content: "May"; }
    #fishseason td:nth-of-type(7):before { content: "Jun"; }
    #fishseason td:nth-of-type(8):before { content: "Jul"; }
    #fishseason td:nth-of-type(9):before { content: "Aug"; }
    #fishseason td:nth-of-type(10):before { content: "Sep"; }
    #fishseason td:nth-of-type(11):before { content: "Oct"; }
    #fishseason td:nth-of-type(12):before { content: "Nov"; }
    #fishseason td:nth-of-type(13):before { content: "Dec"; }

    #profileseason td:nth-of-type(1):before { content: "Fish"; }
    #profileseason td:nth-of-type(2):before { content: ""; }
    #profileseason td:nth-of-type(3):before { content: "Jan"; }
    #profileseason td:nth-of-type(4):before { content: "Feb"; }
    #profileseason td:nth-of-type(5):before { content: "Mar"; }
    #profileseason td:nth-of-type(6):before { content: "Apr"; }
    #profileseason td:nth-of-type(7):before { content: "May"; }
    #profileseason td:nth-of-type(8):before { content: "Jun"; }
    #profileseason td:nth-of-type(9):before { content: "Jul"; }
    #profileseason td:nth-of-type(10):before { content: "Aug"; }
    #profileseason td:nth-of-type(11):before { content: "Sep"; }
    #profileseason td:nth-of-type(12):before { content: "Oct"; }
    #profileseason td:nth-of-type(13):before { content: "Nov"; }
    #profileseason td:nth-of-type(14):before { content: "Dec"; }
}

@media (min-device-width: 0px) and (max-device-width: 414px) {
    .navbar .row { padding: 0em; }
    .btn { width: 100%; padding: 0.5em; margin-top: 0.1em; margin-bottom: 0.1em; }
}
